Commit 109b7b84 authored by Wolfgang Rohdewald's avatar Wolfgang Rohdewald
Browse files

games using KGameRenderer need minimum of libkdegames 4.9.0

svn path=/trunk/KDE/kdegames/kdiamond/; revision=1313563
parent 37be5eb6
......@@ -4,7 +4,7 @@ if(NOT COMPILING_KDEGAMES)
find_package(KDE4 REQUIRED)
include(KDE4Defaults)
include(MacroLibrary)
find_package(KDEGames REQUIRED)
find_package(KDEGames 4.9.0 REQUIRED)
add_definitions(${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
add_definitions(-DQT_USE_FAST_CONCATENATION -DQT_USE_FAST_OPERATOR_PLUS)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment